minecraft:crafting
minecraft:anvil
minecraft:blasting
minecraft:brewing
minecraft:campfire
minecraft:compostable
minecraft:fuel
minecraft:furnace
minecraft:smithing
minecraft:smoking
minecraft:stonecutting
ars_nouveau:apparatus
ars_nouveau:crush
ars_nouveau:glyph_recipe
ars_nouveau:imbuement
botania:brewery
botania:elven_trade
botania:mana_pool
botania:marimorphosis
botania:orechid
botania:orechid_ignem
botania:petals
botania:pure_daisy
botania:runic_altar
botania:terra_plate
botanypots:crop
botanypots:soil
cookingforblockheads:cow_jar
create:automatic_brewing
create:automatic_packing
create:automatic_shaped
create:automatic_shapeless
create:block_cutting
create:crushing
create:deploying
create:draining
create:fan_blasting
create:fan_haunting
create:fan_smoking
create:fan_washing
create:item_application
create:mechanical_crafting
create:milling
create:mixing
create:mystery_conversion
create:packing
create:pressing
create:sandpaper_polishing
create:sawing
create:sequenced_assembly
create:spout_filling
create:wood_cutting
create_central_kitchen:cutting_board_deploying
create_dd:also_mystery_conversion
create_dd:industrial_fan_freezing
create_dd:industrial_fan_superheating
create_enchantment_industry:disenchanting
cyclic:crusher
cyclic:generator_fluid
cyclic:generator_item
cyclic:melter
cyclic:packager
cyclic:solidifier
domum_ornamentum:architects_cutter
draconicevolution:fusion_crafting
energizedpower:charger
energizedpower:compressor
energizedpower:crusher
energizedpower:dispenser
energizedpower:energizer
energizedpower:in_world
energizedpower:plant_growth_chamber
energizedpower:plant_growth_chamber_fertilizer
energizedpower:sawmill
farmersdelight:cooking
farmersdelight:cutting
farmersdelight:decomposition
immersiveengineering:alloysmelter
immersiveengineering:arcfurnace
immersiveengineering:arcfurnace_recycling
immersiveengineering:blastfurnace
immersiveengineering:blastfurnace_fuel
immersiveengineering:bottlingmachine
immersiveengineering:cloche
immersiveengineering:cokeoven
immersiveengineering:crusher
immersiveengineering:fermenter
immersiveengineering:metalpress
immersiveengineering:mixer
immersiveengineering:refinery
immersiveengineering:sawmill
immersiveengineering:squeezer
immersiveengineering:workbench
immersivepetroleum:cokerunit
immersivepetroleum:distillation
immersivepetroleum:hydrotreater
jei:information
minecolonies:alchemist/crafting
minecolonies:baker/crafting
minecolonies:beekeeper
minecolonies:blacksmith/crafting
minecolonies:chickenherder
minecolonies:composting
minecolonies:concretemixer/custom
minecolonies:cookassistant/crafting
minecolonies:cowboy
minecolonies:cowboy/custom
minecolonies:crusher/custom
minecolonies:dyer/crafting
minecolonies:enchanter/custom
minecolonies:farmer/crafting
minecolonies:fisherman
minecolonies:fletcher/crafting
minecolonies:glassblower/crafting
minecolonies:lumberjack/custom
minecolonies:mechanic/crafting
minecolonies:netherworker/custom
minecolonies:planter/crafting
minecolonies:rabbitherder
minecolonies:sawmill/crafting
minecolonies:shepherd
minecolonies:sifter/custom
minecolonies:smelter/smelting
minecolonies:stonemason/crafting
minecolonies:stonesmeltery/smelting
minecolonies:swineherder
mna:jei_arcane_furnace
mna:jei_crushing
mna:jei_eldrin_altar
mna:jei_fume
mna:jei_manaweaving
mna:jei_ritual
mna:jei_runeforging
mna:jei_runescribing
mna:jei_transmutation
mysticalagriculture:crux
mysticalagriculture:infusion
mysticalagriculture:reprocessor
mysticalagriculture:soul_extractor
nethersdelight:composition
projecte:collector
projecte:world_transmutation
reliquary:alkahestry_charging
reliquary:alkahestry_crafting
reliquary:cauldron
reliquary:infernal_tear
reliquary:mortar
resourcechickens:jei.breeding
resourcechickens:jei.drops
tconstruct:alloy
tconstruct:casting_basin
tconstruct:casting_table
tconstruct:entity_melting
tconstruct:foundry
tconstruct:melting
tconstruct:modifiers
tconstruct:molding
tconstruct:part_builder
tconstruct:severing
tconstruct:worktable
thermal:bottler
thermal:brewer
thermal:centrifuge
thermal:chiller
thermal:compression_fuel
thermal:crucible
thermal:crystallizer
thermal:disenchantment_fuel
thermal:furnace
thermal:gourmand_fuel
thermal:insolator
thermal:insolator_catalyst
thermal:lapidary_fuel
thermal:magmatic_fuel
thermal:numismatic_fuel
thermal:press
thermal:pulverizer
thermal:pulverizer_catalyst
thermal:pyrolyzer
thermal:refinery
thermal:rock_gen
thermal:sawmill
thermal:smelter
thermal:smelter_catalyst
thermal:stirling_fuel
thermal:tree_extractor
twilightforest:uncrafting
enchdesc:compatible_items
ironfurnaces:category_generator_blasting
ironfurnaces:category_generator_regular
ironfurnaces:category_generator_smoking
productivebees:advanced_beehive
productivebees:bee_breeding
productivebees:bee_conversion
productivebees:bee_fishing
productivebees:bee_flowering
productivebees:bee_spawning
productivebees:bee_spawning_big
productivebees:block_conversion
productivebees:bottler
productivebees:centrifuge
productivebees:incubation
waystones:warp_plate
createbigcannons:built_up_heating
createbigcannons:cannon_casting
createbigcannons:drill_boring
createbigcannons:incomplete_cannon_blocks
createbigcannons:melting
